Combination View Flat View Tree View
Threads [ Previous | Next ]
toggle
Safari 1.1
Answer
12/08/10 14:26
I just downloaded the new Safari 1.1. Am using OS10.4.11
My IGridd will not open.
Help please.
Bruce

RE: Safari 1.1
Answer
12/08/10 17:30 as a reply to logiclover.
Hi
are you sure with the version 1.1 , there is available version 5.0.1 on apple site.
Anyway, after installation of new new browser you can have corrupted plugin configuration. There should be a Java plugin installed. In my plugin configuration I can see section name: Java Plug-In 2 for NPAPI Browsers — from file “JavaPlugin2_NPAPI.plugin” and list java versions for Macosx. Try to uninstall / install java through system configuration.

Ra100

Forum Moderators: griddlers_team, elad, Ra100, chefmomster2, domi77, dreamtheater, elimaor, ElinaMaria, Jeltje, sslug, cosmictrombonis, raist.
Please read the Board-wide Policies before you start using this forum.